Bug 184455 - RELNOTES - Kexec Kdump capability for FC5
RELNOTES - Kexec Kdump capability for FC5
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-03-08 17:20 EST by Linda Wang
Modified: 2007-04-18 13:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: wiki
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 11:59:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kexec-kdump documentation (6.96 KB, text/plain)
2006-03-08 17:20 EST, Linda Wang
no flags Details
kexec/kdump documentation 1.1 - 2nd iteration (7.55 KB, text/plain)
2006-03-08 18:08 EST, Linda Wang
no flags Details

  None (edit)
Description Linda Wang 2006-03-08 17:20:45 EST
This is to add kexec/kdump capability in the release notes for FC5.
Comment 1 Linda Wang 2006-03-08 17:20:46 EST
Created attachment 125838 [details]
kexec-kdump documentation
Comment 3 Karsten Wade 2006-03-08 17:40:55 EST
Thanks, we'll get this on the Wiki as soon as you have a draft you are happy with:

http://fedoraproject.org/wiki/Docs/Beats/Kernel

I am going to announce the Wiki freeze for tomorrow, Thursday 09 March 23:59
UTC, which pushes it back by an additional day.

Thanks - Karsten
Comment 4 Linda Wang 2006-03-08 18:08:43 EST
Created attachment 125841 [details]
kexec/kdump documentation 1.1 - 2nd iteration
Comment 6 Karsten Wade 2006-03-10 11:34:25 EST
I added your introduction and reference links here:

http://fedoraproject.org/wiki/Docs/Beats/Kernel

The rest of the content was parsed into:

http://fedoraproject.org/wiki/Kernel/kexec
http://fedoraproject.org/wiki/Kernel/kdump

(Kernel/kdump needs a Wiki markup cleaning to match Kernel/kexec, we'll do this
before the FC 5 launch.)

Aside from keeping the release notes contents shorter and referential, putting
this content on the Wiki means we can update and modify it at-will.  If you do
not have a Wiki account yet, feel free to create one (LindaWang) following these
directions:

http://fedoraproject.org/wiki/Infrastructure/AccountSystem#Using


Note You need to log in before you can comment on or make changes to this bug.